Bug 439000 - pirut doesn't obey gnome's font settings
pirut doesn't obey gnome's font settings
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-26 10:21 EDT by Mark
Modified: 2014-01-21 18:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:41:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark 2008-03-26 10:21:36 EDT
Description of problem:
When you change your default gnome font settings to something else than yum
won't listen to the new settings. I put my settings all on 8 in the gnome font
settings. and yum still shows all the text in the default size (12px?)

Version-Release number of selected component (if applicable):
Is the case on Fedora 8 and 9 Alpha (didn't test 9 Beta)

Steps to Reproduce:
1. Change your gnome font settings to 8 (all of them)
2. start yum
3. now you see yum with big fonts (not 8px)
  
Actual results:
Fonts seem to use something else than the settings of gnome's font settings.

Expected results:
The gnome font setting should be applied

Additional info:
Not a annoying bug but one that would be nice if it could be fixed.
Comment 1 Seth Vidal 2008-03-26 10:30:21 EDT
Can you please include a screenshot of what you're seeing? B/c yum isn't a
graphical application.

Comment 2 Mark 2008-03-26 11:44:41 EDT
Sorry, filled under the wrong compunent. it's Pirut (which is graphical).
Changed component to pirut
Comment 3 Bug Zapper 2008-05-14 02:52:44 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 petrosyan 2008-05-21 12:26:16 EDT
pirut has been removed from Fedora 9, changing version field to Fedora 8.
Comment 5 Jeremy Katz 2008-05-28 15:41:46 EDT
This isn't going to get changed at this point as pirut is pretty much entirely
EOL'd and only getting critical fixes for older releases.  In Fedora 9 and
later, any such concerns can be filed against PackageKit/gnome-packagekit.

Note You need to log in before you can comment on or make changes to this bug.